Do I need to consider anything if I were to build the latest 1.9 Ruby
stable from source.  I currently have Ruby 1.8 installed using the
package manager on my Kubuntu.

I know I can install 1.9 from my package manager.
I am wondering what would happen, any adverse effect?

-- 
Kind Regards,
Rajinder Yadav

http://devmentor.org
Do Good! ~ Share Freely